Subject: [6tisch] FW: New Version Notification for draft-thubert-6lo-routing-dispatch-02.txt

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Mon, 19 Jan 2015 10:10:53 +0000

Dear all:

Following questions and discussions on the 6lo ML, we published an update of the routing dispatch (or header) draft with clarifications. 
Also, considering the breadth of his contribution, Robert joined as a co-author.

Cheers,

Pascal

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: lundi 19 janvier 2015 10:26
To: Robert Cragie; Pascal Thubert (pthubert); Pascal Thubert (pthubert); Laurent Toutain; Carsten Bormann; Laurent Toutain; Dr. Carsten Bormann; Robert Cragie
Subject: New Version Notification for draft-thubert-6lo-routing-dispatch-02.txt

A new version of I-D, draft-thubert-6lo-routing-dispatch-02.txt
has been successfully submitted by Pascal Thubert and posted to the IETF repository.

Name:		draft-thubert-6lo-routing-dispatch
Revision:	02
Title:		A Routing Header Dispatch for 6LoWPAN
Document date:	2015-01-19
Group:		Individual Submission
Pages:		21
URL:            http://www.ietf.org/internet-drafts/draft-thubert-6lo-routing-dispatch-02.txt
Status:         https://datatracker.ietf.org/doc/draft-thubert-6lo-routing-dispatch/
Htmlized:       http://tools.ietf.org/html/draft-thubert-6lo-routing-dispatch-02
Diff:           http://www.ietf.org/rfcdiff?url2=draft-thubert-6lo-routing-dispatch-02

Abstract:
   This specification provides a new 6LoWPAN dispatch type for use in
   Route-over and mixed Mesh-under and Route-over topologies, that
   reuses the encoding of the mesh type defined in RFC 4944 for pure
   Mesh-under topologies.  This specification also defines a method to
   compress RPL Option (RFC6553) information and Routing Header type 3
   (RFC6554), an efficient IP-in-IP technique and opens the way for
   further routing techniques.  This extends 6LoWPAN Transmission of
   IPv6 Packets (RFC4944), and is applicable to new link-layer types
   where 6LoWPAN is being defined.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat